Hollow’s Last Hope isn’t PFS-compatible

We’ve had a couple of GMs suggest running the Paizo module Hollow’s Last Hope as a Pathfinder Society game – possibly because it’s a free scenario, it was produced by Paizo, so it’s got to be PFS compatible, right?

Unforunately, no, it isn’t. Hollow’s Last Hope was written for the 3.5 rules system, before Pathfinder was published. While most of the Season 0 PFS scenarios (also written for 3.5) have been adapted for Pathfinder, none of the other modules have.

If you’d like to run modules or adventure paths that are not specifically written for Pathfinder Society, check the PFS Additional Resources document for any specific changes you may need to make. If the module you’re interested in isn’t in the Additional Resources document, it isn’t legal for PFS.

Another clue is that PFS-compatible modules include a link to their Chronicle Sheet in their product description.

Leave a Reply

Your email address will not be published. Required fields are marked *